package com.mx.dla.dda.contrato.ws.cargaTitulos;

import com.mx.dla.global.dtos.BaseDTO;

/**
 * Es la representacion de los parametros para el proceso de la carga de Titulos  
 */
public class ParamCargaTitulosDTO extends BaseDTO
{
	private static final long serialVersionUID = 1L;
	private String nombreArchivo;
	private String idContrato;
	private String idListaActual;
	private String tipoLista;
	private String tipoCarga;
	private String expediente;
	private String fechaInicioContrato;
	private String fechaInicioListaNueva;
	
	public String getNombreArchivo() {
		return nombreArchivo;
	}
	public void setNombreArchivo(String nombreArchivo) {
		this.nombreArchivo = nombreArchivo;
	}
	public String getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(String idContrato) {
		this.idContrato = idContrato;
	}
	public String getIdListaActual() {
		return idListaActual;
	}
	public void setIdListaActual(String idListaActual) {
		this.idListaActual = idListaActual;
	}
	public String getTipoLista() {
		return tipoLista;
	}
	public void setTipoLista(String tipoLista) {
		this.tipoLista = tipoLista;
	}
	public String getTipoCarga() {
		return tipoCarga;
	}
	public void setTipoCarga(String tipoCarga) {
		this.tipoCarga = tipoCarga;
	}
	public String getExpediente() {
		return expediente;
	}
	public void setExpediente(String expediente) {
		this.expediente = expediente;
	}
	public String getFechaInicioContrato() {
		return fechaInicioContrato;
	}
	public void setFechaInicioContrato(String fechaInicioContrato) {
		this.fechaInicioContrato = fechaInicioContrato;
	}
	public String getFechaInicioListaNueva() {
		return fechaInicioListaNueva;
	}
	public void setFechaInicioListaNueva(String fechaInicioListaNueva) {
		this.fechaInicioListaNueva = fechaInicioListaNueva;
	}
	
	
}
